<?xml version="1.0" encoding="gb2312" ?>
<ChatBot>
    <R1>哑巴了</R1>
    <R2>暂停服务 zZZ</R2>
    <R3>我是珊瑚虫机器人</R3>
</ChatBot>
<HotLinks>
    <L1 url="http://face.coralqq.com">搞笑QQ表情下载</L1>
    <L2 url="http://face.coralqq.com/zhu-6.html">猪年用猪表情</L2>
    <L3 url="http://face.coralqq.com/tusiji-6.html">兔斯基QQ表情</L3>
</HotLinks>
